body {
       color: #333;
    font-size: 0.75em;
    font-family: Arial,Helvetica,sans-serif;
    background: url("../images/bg_body.jpg") repeat center 0 fixed;
    margin: 0;
    padding: 0;
    
}

#carolinemoore {
	background:none;
}

.asicssearch {
    background: url(../images/bg-cleanpaper.png) repeat scroll left top;
    height: 50px;
    width: 100%;
}

#headercarolinemoore{
	margin-bottom:8px;
	background-color:#fff;
}

#top{
	width:1020px;

	margin:0 auto;

	height:90px;
}

#logosam{
	float: left;
    margin: 0;
    padding: 10px 0;
}

#nzasicsshoes {
	float:right;
}

#herderasics{
	color: #666;
    float: right;
    line-height: 50px;
    padding-right: 210px;
    text-align: right;
}

#herderasics a{
	color: #06619c;
    font-size: 13px;
    padding: 0 3px;
}

#herderasics a:hover{
	text-decoration:underline;
}

#nacnzasics {
        background: url('../images/bg_menu.png') repeat-x scroll;
    clear: both;
    height: 41px;
}

#navlistnzasics{
    height: 41px;
    position: relative;
    width:1000px;
	margin:0 auto;
    z-index: 1000;
}

#navlistnzasics ul#topNav {
    float: left;
    height: 41px;
    margin: 0 auto;
    width: 100%;
    z-index: 1000;
	border-left: 1px solid #777;
}

#navlistnzasics ul#topNav li{
	float:left;
	height:41px;
	line-height:41px;
	padding:0px;
	position: relative;
}

#navlistnzasics ul#topNav li a{        font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
    display: block;
    font: 14px/41px Arial;
	float:left;
	padding:0 25px;
	height:41px;
	border-right:1px solid #777;
}

#navlistnzasics ul#topNav li a:hover{
    background: url(../images/bg_red.png) no-repeat scroll 0 -43px;
	color:#f10399;
}

#rrnzasicscurr {
	float: right;
    margin: 28px 0 0;
	color: #ff5a00;
	font-weight:bold;
}

#rrnzasicscurr select {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:0;
    padding:0;
}

#nzsidesam{
	float:left;
    height: 34px;
    margin: 10px 0 0 210px;
    width: 404px;
}

#nzsidesam form{
	margin:0em;
}

#nzsidesam span{
	display:inline-blcok;

	height:28px;
}

#nzsidesam #txt{
	float:left;
}

.input1{
	background: url(../images/search-icon-bg.png) no-repeat scroll 6px center #fff;
    border: 1px solid #bbbbbb;
    border-radius: 3px;
    color: #777;
    float: left;
    font-family: arial;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin: 0 5px 0 0;
    padding: 0;
    text-indent: 33px;
    width: 322px;
}

.input2{
	margin:0em;
	float:left;
}

#productDescription {
	overflow:hidden;
	text-align:left;
	border: 1px solid #e6e6e6;
    color: #333;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 10px;
    word-wrap: break-word;
}

#display_ssqty p {
	margin-top:0px;
}

#productMainImage {
	margin:0px;
	width:100%;
}

#mainImg {
	float:none;
}

#contentcarolinemoore{
	background: none repeat scroll 0 0 #fff;
    border-radius: 4px 4px 0 0;
    margin: 10px auto 0;
    padding: 10px;
    vertical-align: top;
    width: 1000px;
}

.leftBoxContainer {
	border:none;
}

#cellspacing_div {
	padding:20px 0;
}

#cartAdd {
	height:140px;
}

#legalCopyright {
    color: #999999;
    margin: auto;
    text-align: center;
    width: auto;
}
#legalCopyright a {
    color: #555555;
    font-size: 11px;
    text-decoration: underline;
}

#accountLinksWrapper a {
	color:#F3C;
}

#myAccountOrdersStatus,#prevOrders,#accountHistInfo {
	text-align:center;
}

.STYLE1 a {
	color:#F0F;
	margin-left:10px;
	border-bottom:1px solid #000;
}

.ja_bank_line_left a {
	color:#F0F;
	margin:0 5px;
	border-bottom:1px solid #000;
}

h1#productName {
	background: none repeat scroll 0 0 #ddd;
    color: #333;
    font: bold 14px/40px Arial;
    height: 40px;
    margin-bottom: 10px;
    text-align: center;
	border:none;
	padding:0px;
}

#productGeneral {
	padding-top:0px;
}

FORM {
    display: inline;
    font-size: 1em;
    margin: 0;
}

#produ_P {
    margin-bottom: 5px;
}

#productDetailsList li {
	height:20px;
}

#productDetailsList {
	margin-top:10px;
}

.main a {
	color:#000;
	font-size:13px;
}

#tags-a {
    padding-left: 20px;
}

#tags-a li.selectTag {
    background-color: #D4C0B9;
}

#tags-a li {
    background-color: #EAE3D8;
}

#tags-a li {
    background-color: #EAE3D8;
}
#tagContent:after {
    clear: both;
    content: "";
    display: block;
}
#tagContent {
    border: 1px solid #ccc;
    padding-bottom: 10px;
}
#tags-a li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #474745;
    cursor: pointer;
    float: left;
    height: 34px;
    line-height: 35px;
    list-style: none outside none;
    margin-right: 5px;
    text-align: center;
    width: 112px;
}

#tags-a {
    height:35px;
    margin: 0;
    padding: 0;
    width:100%;
}

.go a {
    background: url(../images/gotop.gif) no-repeat scroll 0 0;
    bottom: 100px;
    color: #999999;
    cursor: pointer;
    font-size: 12px;
    height: 35px;
    left: 55%;
    line-height: 13px;
    margin-bottom: 0;
    margin-left: 500px;
    position: fixed;
    text-align: center;
    width: 35px;
    z-index: 99999;
}

.go a:hover {
    background-position: -35px 0;
}

.proBox {    background: #F5F5F5;
	padding:0 0 10px;
	margin:10px 5px 0 0;
	position: relative;
	border:1px solid #ccc;
	border-radius:5px;
}

.pro_img {
	height:160px;
	margin:8px 0;
}
 
.pro_name {font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	padding-top:5PX;
	color: #000000;
	overflow:hidden;
	margin-bottom:5px;
	text-align:center;
	height:60px;
	
	background: url(../images/namebg.png) repeat scroll 0 0;
   
    left: 0;
    padding: 5px;
    
    right: 0;
    top: 120px;
    z-index: 5;
}

#indexDefault {
	padding:0px;
	padding-left:5px;
}

#categoriesHeading {
border-bottom: 1px dashed #666;
    color: #000;
    line-height: 28px;
}

#whatsnewHeading {
	border-bottom: 2px solid #ccc;
    background: none repeat scroll 0 0 #dbdbdb;
    color: #000;
    font: bold 14px/32px Arial;
    text-indent: 33px;
	height:32px;
	padding:0px;
	text-align:left;
}

h3.leftBoxHeading, h3.leftBoxHeading a {
	background: transparent url("../images/tit_bg.png") no-repeat scroll 15px center;
border-bottom: 2px solid #CCC;
color: #333;
font: bold 14px/32px Arial;
text-indent: 33px;
height: 32px;
padding: 0px;
text-align: left;
}

h2.centerBoxHeading {    margin: 0em;
    padding: 0px 30px;
    text-align: center;
    font-size: 22px;
    color: #000;
    height: 32px;
    line-height: 32px;
}

#chcategoriesContent ul li a,#categoriesContent ul li a,.categoryListBoxContents a,.pro_name a {
	color:#000;
	font-size:12px;
	font-weight:normal;
}

.categoryListBoxContents a {
	color:#000;
}

.Normal_price {
	font-size:11px;
	color:#c8610d;
}

.disa_price {
    color: #f00;
    font-size: 18px;
}

.productPriceDiscount {
    color: #3399ff;
}

#cartImage {
	margin:0 10px;
}

#mainImg a#jqzoom {
	margin:0 auto;
}

#smallImg {
	margin-left:30px;
	margin-top:30px;
}

#productDescription img {
	max-width:350px;_width:expression(this.scrollWidth > 700 ? "700px" : (this.scrollWidth < 1? "1px" : "auto"));
	float:left;
}






/*
 * Footer_css
 */

#footer_div {
	background: none repeat scroll 0 0 #fff;
    border-bottom: 10px solid #333;
    border-top: 35px solid #333;
    overflow: hidden;
    padding: 0
}

#navSupp1 {
    border-bottom: 1px solid #ccc;
	margin: 0 auto;
    width: 1000px;
	height:58px;
}

#navSupp1 ul {
    height: 58px;
}

#navSupp1 li {
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 58px;
    list-style: outside none none;
    padding-left: 18px;
    text-align: left;
}

#navSupp1 li a {
	color:#333;
}

#navSupp1 .home {
    background: url(../images/home.png) no-repeat scroll left center;
    padding-left: 35px;
}

#footercarolinemoore {
    margin: 0 auto;
    padding:20px 0 40px;
    width: 1000px;
	height:93px;
}

#footercarolinemoore ul {
    float: left;
	height:93px;
	width:140px;
	padding: 0 90px 0 0;
}


#footercarolinemoore ul li {
    line-height: 24px;
    list-style: outside none none;
	text-align:left;
}


#footercarolinemoore ul li a {
    color: #333;
    font-size: 12px;
}

#siteinfoLegal {
    color: #444444;
    font-size: 12px;
    margin:11px auto 0;
	border-top:1px solid #cccccc;
    padding:10px 0;
}


#siteinfoLegal a {
    color: #444444;
}

.follow h5,li.footerLinkHead {
	font-family: -webkit-pictograph;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    text-align: left;
}

.follow {
	float:right;
	width: 250px;
}


.footerWho p {
    color: #757575;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: justify;
}

.follow h5 {
	margin:0px;
}

/*
 * Footer_css
 */






















/*
 * Main CSS zzzz_Stylesheet
 */


FIELDSET { border: 2px solid #D1D1D1; border-radius:0px;}
	
FIELDSET input { border:1px solid #D1D1D1; border-radius:1px; padding:3px 10px; padding-right:5px; margin-bottom:10px;}

#country { margin-bottom:10px;}

select, textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 2px 0;
}

.inputLabel { padding-top:4px;}


LEGEND {
	background-color: #f0fff0;
    border: 1px solid #ddd;
    color: #000;
	font-family: cursive,Arial,Helvetica,sans-serif;
}

#fieldsetReturning input { margin-bottom:0px; padding:4px;}

#ieldsetfsdfds, #fieldsetReturning { height:200px;}

#cartSubTotal,.productSpecialPrice, .productSalePrice, .productSpecialPriceSale,.productPriceDiscount,.cartUnitDisplay,.cartTotalDisplay { font-size:18px;}


#fieldsetReturning { width:49%;}

#navBreadCrumb { display:none;}

#cartProdTitle_div {
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 305px;
	
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #868686;
    color: #FFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
}


.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #06125c;
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
}

#cartProdTitle_div span { font-size:12px; font-weight:bold; color:#000;}

#cartContentsDisplay tr .cartUnitDisplay { font-size:14px;}

#cartContentsDisplay tr .cartTotalDisplay { font-size:14px; font-weight:bold;} 

.cartTotalDisplay {
    background: none repeat scroll 0 0 #fff;
}

.cartTotalsDisplay { font-size:16px; text-align:left;}

#cartDefaultHeading { display:none;}

#cartContentsDisplay .tableHeading th { font-size:13px; background-color:#ddd}

#productName { font-size:15px;}

.cartAttribsList { color:#999; font-weight:bold;}

#cartProd_div { height:50px; overflow:hidden;}

#footer_div { clear: both;}

#cartImage { width:180px;}

.prodamesaa {
    color: #000;
    font-size: 12px;
}

/*
 * Random CSS random_Stylesheet
 */


.rollBox{
    height: 190px;
    margin-top: 20px;
    position: relative;
    width: 1000px;
    z-index: 10;
}
.rollBox .LeftBotton{
    background: url("../images/prev.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .RightBotton{
    background: url("../images/prev.gif") no-repeat scroll -31px 0 transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .Cont{
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 900px;
    z-index: 2;
    height: 250px;
    margin: 0 auto;
}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:172px;float:left;text-align:center;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}


#compareTable{ border:1px solid #DDDDDD; border-collapse: collapse;}

.tit{ background:#F5F5F5; width:90px; padding:12px 0; border:1px solid #DDDDDD; text-align:right; padding-right:5px; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold;;}

.rowiMte{ width:180px; border:1px solid #DDDDDD; text-align:center; vertical-align:middle;}

.pRow{ padding:5px 0;}

.dRow{ vertical-align:top;}

.move:hover{ background:#FFFEEE;}

.topNavBox li { float:left; margin-left:0px; text-align:left;} 

.subNavItem a { color:#000;}

#freeshipping { height:100px;}

.subNavBox{ }

#navlistnzasics ul.subNavBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    display: none;
    padding: 10px 20px;
    position: absolute;
	left:0;
	width:180px;
	z-index: 9999;
	border-radius: 0 0 10px 10px;
	margin-top:41px;
}

ul li { padding:0px;}

.tNavItem { color:#fff;}

#navlistnzasics ul.subNavBox li a {
	color:#333;
	font-size:12px;
	font-weight:800;
}

#navlistnzasics ul#topNav li ul li a {
	color:#333;
	width:200px;
	padding:4px 0px;
}

#text_box {
	padding:2px 0;
	margin:0px 5px;
}

.add_in_cart {
	float:right;
}

.addbtn {
	float:left;
	margin-top:10px;
}

#min, #add {
    background: none repeat scroll 0 0 #333;
    border: 2px solid #333;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-right: 2px;
    padding: 0 5px;
	margin:0;
}

#display_ssqty {
    background-color: #f2f2f2;
    border: 2px solid #ddd;
    height: 36px;
    margin-top: 15px;
    padding: 5px 10px;
    position: relative;
}

.productSpecialPrice {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}

.normalprice {
    color: #666;
    padding: 3px 0;
	font-size: 12px;
    text-decoration: line-through;
}

.productPriceDiscount {
    color: #666;
    font-size: 12px;
    font-weight: normal;
}